Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411422 - Floatting IP association failed in Mitaka Heat
Summary: Floatting IP association failed in Mitaka Heat
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RDO
Classification: Community
Component: openstack-heat
Version: Mitaka
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
: trunk
Assignee: Haïkel Guémar
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 16:51 UTC by marianne@tuxette.fr
Modified: 2017-01-18 09:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-18 09:58:58 UTC


Attachments (Terms of Use)

Description marianne@tuxette.fr 2017-01-09 16:51:21 UTC
Description of problem:
When try to associate a floating IP using heat, stack failed 
cf https://bugs.launchpad.net/mos/+bug/1608411 

Version-Release number of selected component (if applicable):
openstack-heat-common-6.0.0-1.el7.noarch
openstack-heat-api-6.0.0-1.el7.noarch
openstack-heat-api-cfn-6.0.0-1.el7.noarch
openstack-heat-engine-6.0.0-1.el7.noarch


How reproducible:
Try launching a stack who associate a floating IP to a server



Actual results:
stack fail with a useless error message

Expected results:
stack works

Additional info:

Comment 1 Haïkel Guémar 2017-01-10 13:16:37 UTC
It was fixed in heat 6.1.0 which I rebuilt


Note You need to log in before you can comment on or make changes to this bug.